stable
FEDORA-2017-213b09d56d created by bowlofeggs 4 years ago for Fedora 27

Drop broken polkit support, and fix SELinux context. With these two changes, ejabberd should work with SELinux enforcing.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2017-213b09d56d

This update has been submitted for testing by bowlofeggs.

4 years ago

This update has been pushed to testing.

4 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been submitted for stable by bowlofeggs.

4 years ago

bowlofeggs edited this update.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
modified
4 years ago
BZ#1424823 ejabberd won't start with SELinux enforcing on F26+
0
0

Automated Test Results